MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

BindMethodDetail::MethodWithSignature< T, S > Struct Template Reference

Helper class which converts a signature type to a method pointer type. More...

`#include <BindMethod.hxx>`

## Detailed Description

### template<typename T, typename S>
struct BindMethodDetail::MethodWithSignature< T, S >

Helper class which converts a signature type to a method pointer type.

Parameters

  T | the wrapped class
  S | the function signature type (plain, without instance pointer)

Definition at line 92 of file BindMethod.hxx.

The documentation for this struct was generated from the following file:

- util/BindMethod.hxx